Subject: Re: bug#64975: 30.0.50; accept-process-output and async connect

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Aug 2023 15:15:37 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Helmut Eller <[email-masked]>,  [email-masked]
> Date: Tue, 08 Aug 2023 11:10:18 +0200
> 
> >>>>> On Sat, 05 Aug 2023 12:26:13 +0300, Eli Zaretskii <[email-masked]> said:
> 
>     Eli> Robert, any comments?
> 
> I go away for a week, and this is what you give me as a coming-back
> present? :-)

;-)

> I think itʼs correct, as I have a change locally setting
> got_some_output for a different test case, but Iʼm going to be a pain,
> and ask Helmut to explain why, and see if I agree with his explanation
> (thatʼs a very hairy loop)

I would like to know that as well, and I thought you already knew.